						
#bottom{
	width:670px;
	padding:0px  0px ;
	margin-bottom:10px;
	float:left;
}	

.videopost{

	width:310px;
	margin-left:5px;
	margin-right:5px;
	padding: 4px 4px ;
	float:left;
	background:#ececec;
	border:1px solid #fff;
	font: 13px Tahoma, century gothic,Arial,verdana, sans-serif;
	color:#555;
	line-height:20px;

}
.videopost h2{
	font: 16px Georgia, century gothic,Arial,verdana, sans-serif;
        font-weight:bold;
        font-style:uppercase;
	color:#555;
	margin:5px 0px;
	padding:0px 0xp

}

.videopost img{

float:left;
background:#fff;
padding:5px 5px;
margin:5px 5px;

}







.headbanner img{
	margin:20px 15px 0px 0px;
	padding: 5px 5px;
	float:right;
	background:#fff;
	overflow:hidden;
}


.bigbanner img  {
	margin: 0px 0px;
	padding: 0px 0px;

}
.banner{
	margin: 5px 0 0 0;
	padding: 0px 0 0 0px;
	float:left;
	height:100%;
	 width:315px;
}

.banner ul {
   	 margin: 0px 0px;
	 padding: 0px 0px;
	 overflow: hidden;

}
	 
.banner li{
	width:125px;
	margin: 10px 5px 0px 5px ;
	padding:8px 9px ;
	list-style:none;
	display : block;
	overflow:hidden;
	float:left;
	background:#fff ;
	
}

.banner li a:link, .banner li a:visited {
	text-decoration: none;
}	



.spread{

width:680px;
background:#2383c1 url(images/spread.jpg) no-repeat;
border:1px solid #fff;
margin-left:5px;
padding: 50px 0 0 0px;

}

.spread ul {
   	 margin: 0px 0px;
	 padding: 0px 0px 0px 0px;
	 overflow: auto;
	 
}
.spread li{

	margin: 3px 5px ;
	list-style:none;
	display : block;
	display:inline;
	float:left;

	
}


 .lavaLampNoImage {
            position: relative;
            width: 980px;
            padding: 5px 10px;
            margin: 0px 0px 0px 0px;
            overflow: hidden;
  
        }
.lavaLampNoImage li {
            
			float: left;
           	list-style: none;
			margin:0px 0px;
			padding:0px 0px;
                }
.lavaLampNoImage li.back {
     
            background-color: #5bc5f8;
            width: 5px;
            height: 20px;
			border:1px solid #ccc;
			border-radius:8px; 
			-moz-border-radius:8px; 
			-webkit-border-radius:8px;
			top:8px;
            z-index: 8;
            position: absolute;
                    }
.lavaLampNoImage li a:visited , .lavaLampNoImage li a:link{
            font:  13px Century gothic, Arial, Tahoma, sans seriff ;
            text-decoration: none;
            color:#556;
            outline: none;
            text-align: center;
            top: 6px;
            letter-spacing: 0;
            z-index: 10;
            display: block;
            float: left;
            height: 20px;
            position: relative;
            overflow: hidden;
            margin: auto 10px;
                    }
.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active {
            border: none;
			color: #fff;
                        }   